﻿body
{
}

.ui_inner_container
{
    width: 800px;
}

.ui_hr_line
{
    background: #dfdfdf;
    height: 2px;
}

.ui_group_container
{
    border: 1px solid #dfdfdf;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
}

.ui_group_header_base
{
    color: #000FB1;
    font-weight: bold;
    font-size: 18px;
    position: absolute;
    margin-top: 0px;
    background: white;
}

.ui_group_header
{
    margin-right: 160px;
    margin-top: 1px;
}

.ui_group_header_ltr
{
    margin-left: 160px;
}

.ui_main_div_center
{
    background-color: White;
    width: 800px;
    margin-top: 50px;
    box-shadow: 0px 0px 18px white;
    margin-left: auto;
    margin-right: auto;
}

.ui_logo_img
{
    max-width: 800px;
    max-height: 170px;
}

.ui_footer_table
{
    width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.ui_footer_bigLogo
{
    width: 150px;
}

.ui_footer_smallLogo
{
    width: 110px;
}

.ui_footer_height
{
    height: 80px;
}

.ui_error_text
{
    color: Red;
    font-size: medium;
    width: auto;
}

.ui_LangBtn
{
    cursor: pointer;
    color: #0077A9;
    width: auto;
}

.ui_LangBtnContainer
{
    height: 35px;
}

.ui_LangTable
{
    margin-right: auto;
    margin-left: auto;
}

.ui_group_container_nested
{
    margin-bottom: 15px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.ErrorMessages
{
    margin-top: 25px;
    text-align: center;
    width: 75%;
}

.mandatoryStar
{
    color: #f70e0e;
    font-size: 21px;
    float: left;
    margin-right: 4px;
}
